MINOVAES - PRODUCT - Feature #468

[Report] - View Report with Dynamic Grid
09/16/2021 10:09 AM - ericsson ericsson

Status: Closed

Priority: Normal
Assignee: ericsson ericsson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/16/2021

0%
0.00 hour
0.00 hour

Description
Dear, Team Developer.

Mohon untuk dibuatkan fungsi utk menampilkan report dengan dynamic grid berdasarkan input struktur tabel dan konten, serta
layout setting. Component report terdiri dari Header, Content Grid dan Footer. Report akan tampil sesuai data yg di passing, dan
dapat secara dynamic di resetting oleh user dan di save sbg variant. Selain output, perlu di buat juga fungsi utk download excel dan

preview pd PDF.

Port : http:/remote.minovais.com:51102/
DB : Server77 // MinovaES_Product_2021

Terima Kasih.

History

#1 - 11/26/2021 09:20 AM - Mr. Yusuf

- Status changed from New to Assigned

#2 - 11/26/2021 09:20 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#3 - 12/02/2021 01:43 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#4 - 04/11/2022 05:29 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/05/2025
